ERROR #001 unauthorized device has been detected.

Discussion in 'Wii - Hacking' started by Jhonyb, Jan 1, 2009.

  1. Jhonyb
    OP

    Newcomer Jhonyb Advanced Member

    Joined:
    Dec 2, 2007
    Messages:
    60
    Location:
    Portugal
    Country:
    Colombia
    Hello

    I have a PAL Wii with Wiikey and sometime ago it upgraded too 3.4e firmware. I wasnt too worried bc i never installed homebrew chann or used twilight hack.
    Thou now i tried too run ROCK BAND 2 ntsc on my PAL wii (brickblocked and regionfrii) and the disc would load but it would give me:

    ERROR #001
    unauthorized device has been detected.

    All the time... so i thought was something RB2 related i then tried Animal Crossing PAL i did the update since was the same region has my console and the disc loaded and then it gave me the ERROR. I found it strange and i tried Sam & Max PAL and again the ERROR i tried one game that had worked Wario Land Shake It (NTSC) brickblocked and Regionfrii and this one worked.

    Is this error related with firmware 3.4e ???? should i downgrade??? anyone has a guide too do it????

    thx guys in advance
     


  2. Ga1l0w

    Member Ga1l0w GBAtemp Regular

    Joined:
    Dec 28, 2008
    Messages:
    251
    Location:
    Lolmart
    Country:
    Canada
    It has to be the firmware. Downgrade to 3.2E, install starfall, and then manually install the 3.3/3.4 IOS's later, so you remain at 3.2

    Also, there is a sam and max thread on here somewhere, because other have been having issues to. Animal crossing and RB2 also need certain cIOS and IOS's installed.
     
  3. Jhonyb
    OP

    Newcomer Jhonyb Advanced Member

    Joined:
    Dec 2, 2007
    Messages:
    60
    Location:
    Portugal
    Country:
    Colombia
    The question i make is:

    Since i have a modchip, can i simply install the homebrew channel on 3.4e and then use geckoOS too run the games? is that possible?

    [​IMG]
     
  4. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Downgrade, is your best answer.

    Install HBC, and downgrade.
     
  5. Jhonyb
    OP

    Newcomer Jhonyb Advanced Member

    Joined:
    Dec 2, 2007
    Messages:
    60
    Location:
    Portugal
    Country:
    Colombia
    Hello again...

    Ok i installed HBC, i downgraded to 3.2E, i installed Starfall (like the tutorial in the sticky, same options selected also)

    So 2 questions now:

    1st one: Can i delete all the files i used on all those installs? or even format the SD card? theres no problem?

    2nd one: I still get the same error on Animal Crossing and Rock Band 2 what do i need to do more?

    ty guys

    EDIT: I dled and installed GECKOOS but it says "its not a valid wii application" when i try too load it
     
  6. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Get the latest version of Gecko OS, your version is outdated, maybe one of the 002 fix versions? (In the how to fix 002 thread should be a link for a Gecko OS with 002 fix by me)

    I don't know much about modchips, but i think you have to update your modchip firmware. If this doesn't help there should be 2 possible solutions for you:
    1. trucha sign the disc, i heard this should remove the 001 error. And if you touch the disc anyway you could get the Generic Wii Patcher and patch 001 out of the game to be sure.
    2. Play with my toy. No this is not a serious suggestion, as i know that it is too complicated for lots of people. But with it, it could be possible to get red of the 001 error with reburning. No i will not anser questions about my toy. (http://gbatemp.net/index.php?showtopic=125909)


    Generic Wii Patcher:
    http://www.gbatemp.net/index.php?showtopic=77938
     
  7. WiiCrazy

    Member WiiCrazy Be water my friend!

    Joined:
    May 8, 2008
    Messages:
    2,391
    Location:
    Istanbul
    Country:
    Turkey
    Do the latest firmware update (1.9s) for wiikey... It has the fix for the 001 error...
     
  8. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    hehe - would have been a lot easier to start with this one.
     
  9. Jhonyb
    OP

    Newcomer Jhonyb Advanced Member

    Joined:
    Dec 2, 2007
    Messages:
    60
    Location:
    Portugal
    Country:
    Colombia
    Since my ModChip runs SSBB i presume it has firmware 1.9s
    Correct if im wrong pls...

    Can u direct too a thread with it? or send me via pm if possible i found 1 here but the download link is broken
     
  10. WiiCrazy

    Member WiiCrazy Be water my friend!

    Joined:
    May 8, 2008
    Messages:
    2,391
    Location:
    Istanbul
    Country:
    Turkey
    Is the SSBB you got dual layer?
    Still games could be patched with generic wii patcher and can be played with modchips without that error 001 fix... so you can't assume anything regarding that...
    99% you don't have the latest update for the wiikey
     
  11. Jhonyb
    OP

    Newcomer Jhonyb Advanced Member

    Joined:
    Dec 2, 2007
    Messages:
    60
    Location:
    Portugal
    Country:
    Colombia
    Yes the SSBB is dual layer [​IMG]

    Ok i followed DJTaz (http://gbatemp.net/index.php?showtopic=108959) guide and i have too say YOU ROCK DJTAZZ!!!!
    I formated my SD card and copied all files and followed Dj instructions and RB2 and Animal Crossing (that were giving me the error) are now WORKING FLAWLESSLY [​IMG]

    Thou i have 1 last question:

    If i want too play wii shop games on my wii (like World of Goo) what do i have too do ????

    thx for all the assistance
     
  12. bdw

    Newcomer bdw Member

    Joined:
    Oct 17, 2009
    Messages:
    20
    Country:
    United States
    today I was sitting around here bored & started to plonk around on my Wii
    I noticed that a LOT of the IOSs are snubbed or mothballed, so I got clever (see "stupid in disguise") & decided to use the latest DOP v8 to activate them.

    after that I decided to update IOS35 to v3349 which is the version used with System Menu 4.2
    I'm on System Menu 4.1u, but the Wad Manager let me install IOS35-64-3349 wad w/o any complaints.

    the rev in the IOS35 before thev3349 install was v3092

    according to WiiBrew.org IOS35 is used by Super Marios Galaxy, so I plugged that disc in the drive & let'r'rip, but that's when I got the Error #001
    DOH ! !! !!!

    I'm going to uninstall that WAD either with DOP or Wad Manager ASAP
    hope it works
     
  13. G0dLiKe

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    You know this thread is nearly a year old...
     
  14. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Yes, why did you hijack this thread?
     
  15. ziddey

    Member ziddey GBAtemp Advanced Fan

    Joined:
    Jun 23, 2007
    Messages:
    542
    Country:
    United States
    yell at noobs for not searching. yell at noobs for searching
     
  16. bdw

    Newcomer bdw Member

    Joined:
    Oct 17, 2009
    Messages:
    20
    Country:
    United States
    hi-jack the thread ?
    you guys take yourselves WAY too seriously, LOL

    so if I'd started a new thread you'd ask me why I didn't tack it onto an old thread !
    the error was #001, same title as this thread

    anyway, I got the bloody thing working again by downgrading cIOS38 from r15 to r14
    so I guess opening the stubs on IOS 50 & 51 wasn't causing the problem, nor the upgrade to v3349 for IOS35
     
  17. bdw

    Newcomer bdw Member

    Joined:
    Oct 17, 2009
    Messages:
    20
    Country:
    United States
    you can say that again, LOL
     
  18. gamecat

    Newcomer gamecat Advanced Member

    Joined:
    Oct 29, 2009
    Messages:
    50
    Country:
    United Kingdom
    Hi BDW.

    Are you still on sysmenu 4.2?

    I am having the same problem i think - getting 001 error when trying to play backups but fine through a usb loader.

    THanks
     
  19. razorback78

    Member razorback78 GBAtemp Maniac

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    Philippines
  20. BBking83

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Not really.

    I still get #001 error with that firmware. I have always, as WiiPower has stated, used GWP to fix this error. Yeah, it involves a reburn but I ended up doing it before a burn anyway.
    http://www.gbatemp.net/index.php?showtopic=77938

    I wouldn't reccomend downgrading at all.
     

Share This Page